View Issue Details

IDProjectCategoryView StatusLast Update
14761Bug reports[All Projects] Survey takingpublic2019-07-02 17:16
ReporterDenisChenuAssigned Tomarkusfluer 
PrioritynoneSeverityblock 
Status resolvedResolutionfixed 
Product Version4.0.0dev 
Target VersionFixed in Version4.0.0-beta2 
Summary14761: Class 'RenderListRadio' not found
Description

Error when try to test a survey

Steps To Reproduce

Import included survey, launch …

Additional Information

have a totally broken develop make harder to add new feature or fix issue‘s

TagsNo tags attached.
Complete LimeSurvey version number (& build)4.0.0 github c1cd05c7f9
I will donate to the project if issue is resolvedNo
Browsernot relevant
Database & DB-Versionnot relevant ?
Server OS (if known)fedora/linux
Webserver software & version (if known)nginx
PHP Versionphp7.2

Relationships

has duplicate 14783 closedmarkusfluer survey crashes in LimeSurvey 4.0.0 alpha 

Activities

DenisChenu

DenisChenu

2019-04-09 17:43

developer  

limesurvey_survey_curl-more.lss (22,472 bytes)
Error.html (21,023 bytes)
markusfluer

markusfluer

2019-07-02 16:13

administrator   ~52675

I couldn't replicate this behaviour.
Is this still an issue?

DenisChenu

DenisChenu

2019-07-02 17:16

developer   ~52683

OK :)

Issue History

Date Modified Username Field Change
2019-04-09 17:43 DenisChenu New Issue
2019-04-09 17:43 DenisChenu File Added: limesurvey_survey_curl-more.lss
2019-04-09 17:43 DenisChenu File Added: Error.html
2019-04-12 10:37 dominikvitt Assigned To => markusfluer
2019-04-12 10:37 dominikvitt Status new => assigned
2019-04-17 16:23 DenisChenu Relationship added has duplicate 14783
2019-07-02 16:13 markusfluer Status assigned => feedback
2019-07-02 16:13 markusfluer Note Added: 52675
2019-07-02 17:16 DenisChenu Status feedback => resolved
2019-07-02 17:16 DenisChenu Resolution open => fixed
2019-07-02 17:16 DenisChenu Fixed in Version => 4.0.0-beta2
2019-07-02 17:16 DenisChenu Note Added: 52683